{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>FunCovidInfo | Post</title>
<link rel="stylesheet" href="{% static 'forum/css/styles.css' %}">
{% endblock meta %}

{% block content %}
    <div class="container">
        <div class="atasbawah">
            <div>
                <p class="judul">Mulai Diskusi</p>
                <p class="subjudul">oleh {{ user.username }}</p>
            </div>
            <div class="form">
                <form method="POST">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <div class="kanankiri center">
                        <button type="submit" class="button1" id="bodyButton">Post</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
{% endblock content %}